## kernel-patch-quota 2.4.24-1

=== debian/changelog ===
kernel-patch-quota (2.4.24-1) unstable; urgency=low

  * Update for 2.4.24

 -- Pawel Wiecek <coven@debian.org>  Mon, 26 Jan 2004 14:28:01 +0100

kernel-patch-quota (2.4.23-1) unstable; urgency=low

  * Initial release (closes: #137236)

 -- Pawel Wiecek <coven@debian.org>  Wed, 14 Jan 2004 21:42:51 +0100
