=== debian/control ===
Source: kernel-patch-quota
Section: devel
Priority: extra
Maintainer: Pawel Wiecek <coven@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper, dh-kpatches (>= 0.99.25)

Package: kernel-patch-quota
Architecture: all
Depends: ${kpatch:Depends}
Suggests: kernel-source, kernel-package (>> 6.23)
Description: Netfilter QUOTA support patch
 This package contains a patch for Linux kernel that enhances iptables
 netfilter with ability to set network quotas.
